<?php

/**
EDITOR
 */
add_action('enqueue_block_editor_assets', 'dragblock_editor_command_line_assets');
function dragblock_editor_command_line_assets() {
    $slug = 'command-line';
    dragblock_enqueue("dragblock-{$slug}", "build/applications/editor-{$slug}/client/index.js", array(DRAGBLOCK_EDITOR_INIT_SLUG));
    dragblock_enqueue("dragblock-{$slug}", "build/applications/editor-{$slug}/client/index.css");
}